  ul#languages li.list-inline-item {
    padding: 6px 7px 0px 7px;
}

a.un-language-link{
        color: black !important;
}

.g-share{
    font-size: 0.86em;
    padding-top: 0.43em;
    float: left;
}
#g-site-banner{
    padding-top: 1rem;
    padding-bottom: 1rem;
}

.g-small-img-wrapper{
    position: relative;
}
.g-site-image-caption {
    position: absolute;
    bottom: 0px;
    text-align: right;
    background-color: #333333;
    opacity: 0.8;
    padding: 5px 15px;
    color: white;
    left: 0;
    width: 100%;
}

.g-fb{
    background-image: url(https://www.un.org/en/events/global-assets-20/img/icon-facebook.png);
    background-repeat: no-repeat;
    background-position: 0px 0;
    height: 35px;
    width: 35px;
    margin-right: 0px !important;
}

.g-twitter{
    background-image: url(https://www.un.org/en/events/global-assets-20/img/icon-twitter.png);
    background-repeat: no-repeat;
    background-position: 0 0;
        height: 35px;
    width: 35px;
}

.g-un-brand-bar {
    background: #f2f2f2;
    margin: 0px -15px;
    border: none;
    border-radius: 0px;
    padding: 0;
    border: none !important;
    border-bottom: #00aeef solid 5px !important;
    height: 41px;
    min-height: inherit;
}

a.g-navbar-brand:before {
    font-family: FontAwesome;
    color: black;
    content: "\f015";
    font-size: 18.07px;
    line-height: 0.9;
    margin-right: 7.8px;
    float: left;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-top: 5px;
}

.g-left-brand-bar{
    padding-top: 3px;
        padding-left: 30px;
}
.g-abs-top-right {
    position: absolute;
    top: 15px;
    right: 30px;
    z-index: 99999;
    cursor: pointer;
    font-size: 2em;
    color: #333333;
}

.g-zoom-me{
    padding:0px;
    overflow:hidden;
    max-height: 500px;
}
.g-additional-info-divider{
    margin-top:3rem; 
}
.g-hero{
    position: relative;
    margin-bottom: 2rem;
    padding: 0px 15px;
}

.g-zoom-me img{
    max-width: 120% !important;
}

ul.g-social-list{
    margin-top: 0.55rem;
}
ul.g-social-list li{
    list-style-type: none;
    min-width: 30px;
    margin-top: 0.5rem;
    float:right;
    margin: 0px 5px;
}

li.g-social-button a{
    color: transparent;
}

.g-site-image-title {
    text-align: right;
    background-color: #4d4d4d;
    opacity: 0.85;
    padding: 5px 15px;
    color: white;
    font-size: 0.9em;
}
/*.g-site-image-title {
    bottom: 0px;
    text-align: right;
    background-color: #4d4d4d;
    opacity: 0.8;
    padding: 5px 15px;
    color: white;
    left: 0px;
}*/

.g-opacity-zero{
    opacity: 0;
    width: 0px;
}

.g-event-wrapper{
    margin:0px 5px;
    width:100%;
    min-height: 10em;
    padding:10px;
    
}

.g-event-wrapper, .g-event-wrapper a, .g-event-wrapper p, .g-event-wrapper h5{
    color: white !important;
}

.g-event-wrapper a{
    text-decoration: underline;
}

.navbar{
    padding: 0px;
    font-size: 12.35px;
}
.blockquote{
    margin-bottom: 2rem;
}

@media (max-width: 660px){

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

.g-event-wrapper {
    margin: 0px 0px;
}

ul.g-social-list {
    margin-top: -0.8rem;
}

.g-right-brand-bar {
    padding-top: 5px;
}

#un-main-content {
    /*padding-right: 0px;*/
}

    ul#languages li.list-inline-item {
    display: block;
    margin-right: 3px;
    font-size: 12.35px;
    color: black;
    padding: 6px 7px 0px 7px;
    float:left;
}

    .navbar-toggler{
        border: none;
    border-radius: 0px;
    float: right;
    position: absolute;
    right: 30px;
    }

#language-switcher {
    background: white;
    z-index: 1;
    margin-top: 41px;
    position: relative;
    width: 101%;
}
a.un-language-link{
      font-size: 12.35px;
    color: black;
    padding: 11px 7px 0px 7px;
}
    a.un-language-link{
      font-size: 12.35px;
    color: black;
    padding: 11px 7px 0px 7px;
}

.g-abs-top-right {
    top: 5px;
    right: 5px;
}

.g-bars{
        float: right;
    padding-top: 3px;
    padding-left: 3px;
}
    .g-left-brand-bar {
    max-width:50%;
}

.g-right-brand-bar {
    padding: 0px;
    position: absolute;
    top: 0px;
    right: -15px;
}

ul#languages{
        padding-right: 43px;
}
.g-language-title{
    position: absolute;
    right: 46px;
    top: 14px;
}



.g-hero{
    position: inherit;
    margin-bottom: 2rem;
}

.g-site-image-title{
    position:relative;
    background-color: #333333;
    padding: 5px 15px;
    color: white;
    margin: 0px;
    font-size: 0.8em;
    font-style: italic;
    opacity: 1;
    text-align: justify;
    width: 100%;
}
.g-site-image-caption {
    position: relative;
    background-color: #333333;
    padding: 5px 15px;
    color: white;
    margin: 0px;
    font-size: 0.8em;
    font-style: italic;
    opacity: 1;
    text-align: justify;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}


}


@media (max-width: 576px){
    #small-screen-search-box{
        max-width:50%;
    }
    .g-hero{
    padding: 0px;
}

ul#languages li.list-inline-item {
    padding: 0px 2px 0px 2px;
}
    }

#underline_links a {
        text-decoration: underline;
}

h5 a {
        text-decoration: none !important;
}